#include <stdio.h>
#include <IOKit/IOEventSource.h>

/*getWorkLoop


Get'ter for workLoop variable. 
public

virtual IOWorkLoop *getWorkLoop() const; 
Return Value

Returns the value of workLoop.*/
 IOWorkLoop *IOEventSource ::getWorkLoop() const{
printf ("getWorkLoop");
}; 